AnsweredAssumed Answered

What are all the patches need it for LTIB on ubuntu 12.04

Question asked by andrebella on Oct 9, 2012
Latest reply on Jun 12, 2013 by Doug Schwanke

I downloaded L2.6.35_11.09.01_ER_source_bundle.tar.gz and I have not be able to build it yet, it has a lot of problems, I fixed a few but I'm still getting new errors, this is under Ubuntu 12.04

 

 

Processing: gen_init_cpio

===========================

 

Processing: u-boot-tools

==========================

 

Processing: mtd-utils

=======================

Build path taken because: directory build, no prebuilt rpm,

 

Cowardly refusing to clobber existing directory:

/opt/freescale/ltib/usr/src/rpm/BUILD/mtd-utils

Remove this by hand if you really want to rebuild this package from scratch

 

Died at ./ltib line 1380.

traceback:

main::build_host_rpms:1380

  main::host_checks:1435

   main:542

 

 

Started: Tue Oct  9 09:23:43 2012

Ended:   Tue Oct  9 09:23:43 2012

Elapsed: 0 seconds

 

These packages failed to build:

mtd-utils

 

Build Failed


Outcomes